/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/***********************************************************************/
/** CHECKOUT BY STEP */
#subcategories {
  border: 1px solid #eeeeee;
  margin-bottom: 30px;
  padding: 15px 0;
  display: none;
}

.subcategories .cat-desc {
  overflow: hidden;
  height: 40px;
}

.block-category {
  background: #3895b1 url(../img/default/bg-cate.jpg) top center repeat;
  margin-bottom: 30px;
}
.block-category h1 {
  padding: 30px 0;
  font-size: 33px;
  font-weight: 800;
  color: #fff;
  text-transform: capitalize;
}
.block-category h1 .heading-counter {
  float: right;
  line-height: 40px;
  font-style: normal;
  font-weight: 700;
  color: #fff;
}
.rtl .block-category h1 .heading-counter {
  float: left;
}

.content_scene_cat {
  display: none;
}
